/*
Theme Name: CyberCrest Child
Theme URI: https://themeforest.net/
Description: Child theme for CyberCrest
Author: Your Name
Template: cybercrest
Version: 1.0
*/

:root {
	--primary-color: #e31718;
	--primary-bg: linear-gradient(to left, #76009c, #e31718);
}

:root {
	--primary-color: #ED2224;
	--primary-bg: linear-gradient(to left, #76009c, #ED2224);
}

header .h-right-button { display: none; }

/* Slider alap */

.ct-hero-slider {
    position: relative;
    overflow: hidden;
}

/* PARTICLES – a háttérkép fölött */
.ct-hero-slider #particles-js {
    position: absolute;
    inset: 0;
    z-index: 2; /* FONTOS: nagyobb, mint a slide bg */
    pointer-events: none;
}

/* canvas kényszerítés */
.ct-hero-slider #particles-js canvas {
    width: 100% !important;
    height: 100% !important;
    display: block;
}

/* SLIDE HÁTTÉRKÉP – hátrébb */
.ct-hero-slider .ct-hero-slider-item {
    position: relative;
    z-index: 1;
}

/* SZÖVEG / GOMBOK – legelöl */
.ct-hero-slider .container,
.ct-hero-slider .content {
    position: relative;
    z-index: 3;
}

/* Background image szépen kitöltse */
.ct-hero-slider-item {
    background-size: cover;
    background-position: center;
}

/* Slider tartalom vertikálisan középen */
.ct-hero-slider-item .container {
    height: 100%;
    display: flex;
    align-items: center;
}

/* Vége Hero slider full height */

.latest-blog-section .date { display: none; }

.button-1{ background: #ED2224; }
.user-s { display: none; }
.swiper-slide-inner { background: #fff; width: 150px; text-align: center; height: 106px; padding: 2px; border-radius: 4px; vertical-align: center;}
.swiper-slide-image { height: auto; text-align: center; }


/* Page */

/* HERO / BREADCRUMB */
.breadcrumb-section {
    position: relative;
    background-size: cover;
    background-position: center top; /* 🔥 FELÜL MARAD A FÓKUSZ */
    background-repeat: no-repeat;
}

/* SÖTÉTÍTÉS */
.breadcrumb-overlay {
    position: absolute;
    inset: 0;
    background: rgba(0, 0, 0, 0.45); /* állítható */
    z-index: 1;
}

/* TARTALOM FELÜL */
.breadcrumb-section .content {
    position: relative;
    z-index: 2;
}

/* CÍM JOBBAN LÁTSZÓDJON */
.breadcrumb-section h2,
.breadcrumb-section ul li,
.breadcrumb-section ul li a {
    color: #ffffff;
}


.portfolio-item-single:hover:after {
	opacity: 0.7;
}

.uzletagakflip .services-card-item .content a { display: block; width: 100%; border-radius: 5px; -webkit-border-radius: 5px; background: var(--primary-color); text-align: center; padding: 12px 0; }
.uzletagakflip .services-card-item .content a:hover { background: #212529; text-decoration: none; color: var(--primary-color); }
.uzletagakflip .flip-container .services-card-item { min-height: 355px; }

#esettanulmanyok h2 { text-align: center; }





